using UnityEngine;
using XGame.Framework.Interfaces;

namespace FL.Battle.Actions
{
    internal class PositionAction : IAction
    {
        public Vector3 position;
        void IReference.Clear()
        {
        }
        void IAction.Start(Transform transform)
        {
            transform.position = position;
        }
    }
}
